Discussions specific to the VMware vSphere hypervisor
Post Reply
migeauxy
Novice
Posts: 6
Liked: 2 times
Joined: Feb 03, 2015 12:01 pm
Full Name: Yannick MIGEAUX
Contact:

Compatibility with vCenter 6.5 U3b

Post by migeauxy » Sep 03, 2019 11:29 am

HI

vCenter 6.5 U3b appliance has been released on August 27, 2019
According to Veeam Backup & Replication support for VMware vSphere, KB 2443, currently Veeam B&R 9.5 Update 4b (9.5.4.2866) says it supports vCenter 6.5 U3, but it's not specified if the minor releases like U3a or U3b

Can anyone give a status on this pls ?

Thanks

Gostev
SVP, Product Management
Posts: 24787
Liked: 3518 times
Joined: Jan 01, 2006 1:01 am
Location: Baar, Switzerland
Contact:

Re: Compatibility with vCenter 6.5 U3b

Post by Gostev » Sep 03, 2019 1:31 pm

Hello

Newer builds of supported versions are supported by default for all platforms. The above is no different from Windows Updates, for example.

Since we have to answer this question with literally every vSphere build, I also wanted to ask your advice. Any idea how can this be addressed - where should we put this information? Where did you look for this before posting your question? For example, System Requirements section in the Release Notes documents already explains we recommend latest patch level for all components.

Thanks for your help :D

migeauxy
Novice
Posts: 6
Liked: 2 times
Joined: Feb 03, 2015 12:01 pm
Full Name: Yannick MIGEAUX
Contact:

Re: Compatibility with vCenter 6.5 U3b

Post by migeauxy » Sep 04, 2019 8:24 am

Hi Gostev

I agree with you that if you have to mention it with every VMware release, it's a lot of work

But if you say "Newer builds of supported versions are supported by default for all platforms", maybe you should add it as statement in the reference KB so that it's clearly undestrood

For the record I serach VMware, Veeam and Google for the information, but only the major versions have a statement, not the minor ones. In the release notes or the KBs I cannot find any info about the "a" and "b" releases, only for "GA"'

Gostev
SVP, Product Management
Posts: 24787
Liked: 3518 times
Joined: Jan 01, 2006 1:01 am
Location: Baar, Switzerland
Contact:

Re: Compatibility with vCenter 6.5 U3b

Post by Gostev » Sep 05, 2019 12:22 am

Sounds good, I will see if we can make this information more prominent in the System Requirements. Thanks!

Post Reply

Who is online

Users browsing this forum: No registered users and 20 guests